# Uses of Interface
org.apache.cxf.continuations.Continuation

Packages that use Continuation
Package
Description
org.apache.cxf.continuations

- ## Uses of Continuation in org.apache.cxf.continuations

  Methods in org.apache.cxf.continuations that return Continuation
  Modifier and Type
  Method
  Description
  `Continuation`
  ContinuationProvider.`getContinuation()`
  Creates a new continuation or retrieves the existing one